W3 Total Cache si WP Super Cache vulnerabilitati in WordPress

W3 Total Cache si WP Super Cache vulnerabilitati in WordPress

IMPORTANT: In atentia utilizatorilor WordPress – W3 Total Cache si WP Super Cache
Saptamana trecuta au fost descoperite gauri de securitate prin care atacatorii pot executa comenzi si compromite contul de hosting in pluginurile W3 Total Cache si WP Super Cache pentru WordPress. Plugin-urile trebuie actualizate de urgenta din interfata de administrare WP chiar daca nu sunt folosite (instalate si neactivate) sau sterse.

Adauga un comentariu